<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>Huawei Customer Service</name>
    <company>Nigeria</company>
    <email>
      <detail>mobile.ng@huawei.com</detail>
    </email>
    <phone>
      <detail>08000002000</detail>
    </phone>
    <care>true</care>
  </contact>
</datainitializor>
